---
title: Obsolete features
slug: Web/API/Window/open/Obsolete_features
---
<p>This page lists the obsolete <code>windowFeatures</code> parameter of <a href="/en-US/docs/Web/API/Window/open">window.open</a> function.</p>

<dl>
 <dt><code>directories</code> {{obsolete_inline("2")}}</dt>
 <dd>Obsolete synonym of personalbar. In IE, it rendered the Links bar. Supported in Gecko up to 1.9.2 and in IE up to 6.</dd>
 <dt><code>fullscreen</code></dt>
 <dd>This feature no longer works in MSIE 6 SP2 the way it worked in MSIE 5.x. The Windows taskbar, as well as the titlebar and the status bar of the window are not visible, nor accessible when fullscreen is enabled in MSIE 5.x.</dd>
 <dd><code>fullscreen</code> always upsets users with large monitor screen or with dual monitor screen. Forcing <code>fullscreen</code> onto other users is also extremely unpopular and is considered an outright rude attempt to impose web author's viewing preferences onto users.</dd>
 <dd><code>fullscreen</code> does not really work in MSIE 6 SP2.</dd>
</dl>

<dl>
 <dt><code>personalbar</code> {{obsolete_inline("76")}}</dt>
 <dd>If this feature is on, then the new secondary window renders the Personal Toolbar in Netscape 6.x, Netscape 7.x and Mozilla browser. It renders the Bookmarks Toolbar in Firefox. In addition to the Personal Toolbar, Mozilla browser will render the Site Navigation Bar if such toolbar is visible, present in the parent window.</dd>
 <dd>Mozilla and Firefox users can force new windows to always render the Personal Toolbar/Bookmarks toolbar by setting <code>dom.disable_window_open_feature.personalbar</code> to <var>true</var> in <a href="http://support.mozilla.com/en-US/kb/Editing+configuration+files#about_config">about:config</a> or in their <a href="http://support.mozilla.com/en-US/kb/Editing+configuration+files#user_js">user.js file</a>.</dd>
</dl>
